version: '3.8'

services:
  web:
    build: .
    command: uvicorn src.main:app --host 0.0.0.0
    # command: uvicorn app.main:app --host 0.0.0.0 --reload
    ports:
      - 8005:8000
    environment:
      - ENVIRONMENT=prod
    # volumes:
    #   - .:/app